Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1
  • 2

TOPIC: Error on update check with PHP 5.3.8

Error on update check with PHP 5.3.8 3 years 1 week ago #67388

  • Usapuka
  • Usapuka's Avatar
  • OFFLINE
  • Senior Lime
  • Posts: 45
  • Karma: 0
Hi,
I updated the PHP version of my site from 5.2.17 to 5.3.8 and in the "Overview & Update" I am receiving this error message:

ErrLime.png


If I go back to PHP version 5.2.17 there is no problem.
I have to report the error elsewhere, or here is right?

Thank you, regards,
Gabriel
The administrator has disabled public write access.

Re: Error on update check with PHP 5.3.8 3 years 1 week ago #67398

  • DenisChenu
  • DenisChenu's Avatar
  • OFFLINE
  • Moderator Lime
  • Posts: 6471
  • Thank you received: 854
  • Karma: 254
I think of a php protection maybe.

I have PHP Version 5.3.3-7+squeeze3 and no problem.

Did you have access of the error log of the server ?
The administrator has disabled public write access.

Re: Error on update check with PHP 5.3.8 3 years 1 week ago #67401

  • Mazi
  • Mazi's Avatar
  • NOW ONLINE
  • LimeSurvey Team
  • Posts: 5349
  • Thank you received: 298
  • Karma: 250
If there is no additional security module causing such problems, please open a ticket at the bugtracker and...
  1. Give as much information as possible
  2. Provide step-by-step instructions how to reproduce the problem.
  3. If possible/helpful please provide screenshots

Afterwards please post the link to the bugtracker so we can follow the progress.

Thanks!

Best regards/Beste Grüße,
Dr. Marcel Minke
(Limesurvey Head of Support)
Need Help? We offer professional Limesurvey support
Contact: marcel.minke(at)limesurvey.org'"
The administrator has disabled public write access.

Re: Error on update check with PHP 5.3.8 3 years 1 week ago #67419

  • Usapuka
  • Usapuka's Avatar
  • OFFLINE
  • Senior Lime
  • Posts: 45
  • Karma: 0
Hi Shnoulle,

Thank you for your answer. Here I send the error log I found.

Thanks
Attachments:
The administrator has disabled public write access.

Re: Error on update check with PHP 5.3.8 3 years 1 week ago #67423

  • Mazi
  • Mazi's Avatar
  • NOW ONLINE
  • LimeSurvey Team
  • Posts: 5349
  • Thank you received: 298
  • Karma: 250
Please check the configuration of the "mod_reqrite" module, it seems to cause the problem.

Best regards/Beste Grüße,
Dr. Marcel Minke
(Limesurvey Head of Support)
Need Help? We offer professional Limesurvey support
Contact: marcel.minke(at)limesurvey.org'"
The administrator has disabled public write access.

Re: Error on update check with PHP 5.3.8 3 years 1 week ago #67437

  • DenisChenu
  • DenisChenu's Avatar
  • OFFLINE
  • Moderator Lime
  • Posts: 6471
  • Thank you received: 854
  • Karma: 254
And you can deactivate rewriting for ls, but it strange if rewriting cause this ... ( in config.php ).

And it's difficult to reproduce cause we don't have time to install php5.8 ;)
The administrator has disabled public write access.

Re: Error on update check with PHP 5.3.8 3 years 1 week ago #67459

  • Usapuka
  • Usapuka's Avatar
  • OFFLINE
  • Senior Lime
  • Posts: 45
  • Karma: 0
Mazi and Shnoulle,

Thank you for your answer, but I don't understand what to do (Sorry for my ignorance, I am not an expert in PHP):
  1. I don't know how and were to "check the configuration of the "mod_reqrite" module"
  2. In config.php I don't find "rewriting"
Thank you, best.
The administrator has disabled public write access.

Re: Error on update check with PHP 5.3.8 3 years 1 week ago #67462

  • DenisChenu
  • DenisChenu's Avatar
  • OFFLINE
  • Moderator Lime
  • Posts: 6471
  • Thank you received: 854
  • Karma: 254
Try:
$modrewrite = 0;

in config.php

If this aren't good , i think Mazi are right: post a bug report.
The administrator has disabled public write access.

Re: Error on update check with PHP 5.3.8 3 years 1 week ago #67466

  • Mazi
  • Mazi's Avatar
  • NOW ONLINE
  • LimeSurvey Team
  • Posts: 5349
  • Thank you received: 298
  • Karma: 250
I'm no server expert either. I just noticed that such a module seems to be installed and seems to cause problems. Please ask Google for the configuration details or how to disable it.

Best regards/Beste Grüße,
Dr. Marcel Minke
(Limesurvey Head of Support)
Need Help? We offer professional Limesurvey support
Contact: marcel.minke(at)limesurvey.org'"
The administrator has disabled public write access.

Re: Error on update check with PHP 5.3.8 3 years 1 week ago #67469

  • Usapuka
  • Usapuka's Avatar
  • OFFLINE
  • Senior Lime
  • Posts: 45
  • Karma: 0
Thanks Mazi,
I asked to my hosting provider and they tell me that it is an error of the Apache and it is not related to the Update error...I put a ticket.

Best, Gabriel
The administrator has disabled public write access.
  • Page:
  • 1
  • 2
Moderators: ITEd
Time to create page: 0.126 seconds
Donation Image